From: =?utf-8?q?Timo_R=C3=B6hling?= <roehling@debian.org>
Date: Sat, 28 May 2022 00:29:52 +0200
Subject: Rename memory-tools to something less generic

---
 osrf_testing_tools_cpp/src/memory_tools/CMakeLists.txt | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/osrf_testing_tools_cpp/src/memory_tools/CMakeLists.txt b/osrf_testing_tools_cpp/src/memory_tools/CMakeLists.txt
index 8c4c875..c80bc37 100644
--- a/osrf_testing_tools_cpp/src/memory_tools/CMakeLists.txt
+++ b/osrf_testing_tools_cpp/src/memory_tools/CMakeLists.txt
@@ -68,6 +68,9 @@ if(MEMORY_TOOLS_SOVERSION)
   set_target_properties(memory_tools_interpose PROPERTIES SOVERSION ${MEMORY_TOOLS_SOVERSION})
 endif()
 
+set_target_properties(memory_tools PROPERTIES OUTPUT_NAME "osrf_memory_tools")
+set_target_properties(memory_tools_interpose PROPERTIES OUTPUT_NAME "osrf_memory_tools_interpose")
+
 install(TARGETS memory_tools
   EXPORT memory_tools
   ARCHIVE DESTINATION ${CMAKE_INSTALL_LIBDIR}
